@charset "shift_jis";
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background-color: #ddd;
  font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
}

img {
  width: 100%;
  display: block;
}

.layout {
  max-width: 450px;
  margin: 0 auto;
  overflow: hidden;
}

header {
  position: relative;
  overflow: hidden;
}

header .video {
  position: absolute;
  top: 4%;
  left: 50%;
  transform: translateY(0) translateX(-50%);
  width: 115%;
  z-index: 0;
  background-image: url(/image/lp/lp38/img/screenshot.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100%;
}
header .video video {
  height: 100%;
}

header img {
  position: relative;
  z-index: 2;
}

img.top-catch {
  position: absolute;
  top: 9%;
  left: 0%;
  width: 46%;
  z-index: 3;
}

img.top-text {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 3;
}

img.top-obj {
  position: absolute;
  bottom: 3%;
  right: 2%;
  width: 29%;
  z-index: 2;
}

.sub-header {
  position: relative;
  z-index: 2;
}
.sub-header img.top-text2 {
  position: absolute;
  top: -4%;
  right: 0;
  z-index: 1;
}

.title {
  background-image: url(/image/lp/lp38/img/title-bg.jpg);
  padding: 8% 0;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  overflow: hidden;
}

.title img {
  height: 32px;
  width: auto;
  margin: 0 auto;
}

.register {
  position: relative;
}

.register-btn {
  background-image: url(/image/lp/lp38/img/register-bg.jpg);
  padding: 8% 0;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.register-btn img {
  filter: drop-shadow(0px 3px 5px rgba(0, 0, 0, 0.25));
}

.register-btn a {
  display: block;
  padding: 0 5%;
}

.register-btn a img {
  filter: drop-shadow(0px 5px 10px rgba(0, 0, 0, 0.35));
}

.register-btn .register-text1 {
  padding-bottom: 5%;
}

.register-btn .register-text2 {
  padding-top: 5%;
}

footer {
  text-align: center;
  background-color: #f8f8f8;
  padding: 2rem 0;
}

footer p {
  margin: 0;
}

/* アニメーション ------------------------- */
.tremble {
  animation: tremble 2s infinite;
}

@keyframes tremble {
  0% {
    transform: translate(0px, 5px);
  }
  5% {
    transform: translate(0px, -5px);
  }
  10% {
    transform: translate(0px, 6px);
  }
  15% {
    transform: translate(0px, -6px);
  }
  20% {
    transform: translate(0px, 4px);
  }
  25% {
    transform: translate(0px, -4px);
  }
  30% {
    transform: translate(0px, 0px);
  }
}
.bounceIn {
  animation: bounceIn 750ms backwards;
  animation-delay: 500ms;
}

@keyframes bounceIn {
  from,
  20%,
  40%,
  60%,
  80%,
  to {
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  0% {
    opacity: 0;
    transform: scale3d(0.3, 0.3, 0.3) translate(0, 0);
  }
  20% {
    transform: scale3d(2, 2, 2) translate(0, -50%);
  }
  40% {
    transform: scale3d(0.9, 0.9, 0.9) translate(0, 0);
  }
  60% {
    opacity: 1;
    transform: scale3d(1.2, 1.2, 1.2) translate(0, 0);
  }
  80% {
    transform: scale3d(0.97, 0.97, 0.97) translate(0, 0);
  }
  to {
    opacity: 1;
    transform: scale3d(1, 1, 1) translate(0, 0);
  }
}
.liquidBeat {
  animation: liquidBeat 1.5s ease both infinite;
  animation-delay: 500ms;
}

@keyframes liquidBeat {
  0% {
    transform: scale(1);
  }
  7% {
    transform: scale(1.3);
  }
  14% {
    transform: scale(1);
  }
  21% {
    transform: scale(1.3);
  }
  35% {
    transform: scale(1);
  }
}
.fade {
  animation-name: fade;
  animation-duration: 3s;
  animation-iteration-count: infinite;
}

@keyframes fade {
  0% {
    transform: scale(1);
    opacity: 1;
  }
  10% {
    transform: scale(1.2);
    opacity: 0;
  }
  20% {
    transform: scale(0.8);
    opacity: 0.5;
  }
  60% {
    transform: scale(0.95);
    opacity: 1;
  }
  100% {
    transform: scale(0.95);
    opacity: 1;
  }
}
.slide-left {
  animation: slide-left 1500ms cubic-bezier(0, 0, 0.075, 1.3);
}

@keyframes slide-left {
  0% {
    left: -100vw;
    opacity: 0;
  }
  40% {
    left: -100vw;
    opacity: 0;
  }
  60% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.slide-right {
  animation: slide-right 1500ms cubic-bezier(0, 0, 0.075, 1.3);
}

@keyframes slide-right {
  0% {
    right: -100vw;
    opacity: 0;
  }
  40% {
    right: -100vw;
    opacity: 0;
  }
  60% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
